Compatibility Matrix for Unified CCE

From DocWiki

(Difference between revisions)
Jump to: navigation, search
(VDI & Cisco VXI Support)
m (1 revision: Updated CCE Compat wiki landing page for FCS)
(18 intermediate revisions not shown)
Line 10: Line 10:
|-
|-
! style="background-color: rgb(255,255,204); color: green" |  
! style="background-color: rgb(255,255,204); color: green" |  
-
'''<font size="3">Introduction</font>'''<font size="3"></font>
+
'''<font size="3">Introduction</font>'''  
 +
|-
 +
| '''This compatibility matrix specifies all supported configurations and versions for Cisco Unified Contact Center Enterprise. The information in this compatibility matrix supersedes compatibility information in any other Cisco Unified Contact Center Enterprise documentation. If a configuration or version is not stated, that configuration or version is not supported.'''
 +
|-
 +
| '''The following list contains compatibility information for specific versions of Cisco Unified Contact Center Enterprise (Unified CCE or CCE). Click the required link. For general compatibility information that applies across all versions of CCE, see additional information below on this page.'''
|-
|-
|  
|  
-
If you want to '''ask a question''', '''post a comment''', or '''discuss an issue''' regarding content on this wiki space:
+
<br>
 +
:*[[Unified CCE Software Compatibility Matrix for 10.0(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 10.0(x)'''</font>]]
-
::#Log in.  
+
:*[[Unified CCE Software Compatibility Matrix for 9.0(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 9.0(x)'''</font>]]
-
::#Navigate to the article in question.  
+
 
-
::#Click the '''Discussion''' tab at the top of the page.
+
:*[[Unified CCE Software Compatibility Matrix for 8.5(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 8.5(x)'''</font>]]
-
::#Edit the Discussion page as described above under Editing.  
+
 
-
::#To start a different thread under a new subheading on the Discussion page, click the '''+''' tab at the top of the page instead of the Edit tab.
+
:*[[Unified CCE Software Compatibility Matrix for 8.0(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 8.0(x)'''</font>]]<br>
 +
 
 +
:*[[Unified CCE Software Compatibility Matrix for ALL 7.x Releases|<font size="3">'''Unified CCE Software Compatibility Matrix for ALL 7.x Releases'''</font>]]
 +
<br>
<br>  
<br>  
Line 34: Line 42:
|-
|-
-
|
 
-
'''Information will be added and updated on a regular basis, with an emphasis on applying, expanding, and clarifying the content.<br>'''
 
-
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" |
 
-
'''<font size="3">Navigation</font>'''
 
-
 
-
|-
 
-
| '''The following list contains compatibility information for specific versions of Cisco Unified Contact Center Enterprise (Unified CCE or CCE). Click the required link. For general compatibility information that applies across all versions of CCE, see additional information later in this page.'''
 
-
|-
 
-
|
 
-
<br>
 
-
 
-
:*[[Unified CCE Software Compatibility Matrix for 9.0(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 9.0(x)'''</font>]]
 
-
 
-
:*[[Unified CCE Software Compatibility Matrix for 8.5(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 8.5(x)'''</font>]]
 
-
 
-
:*[[Unified CCE Software Compatibility Matrix for 8.0(x)|<font size="3">'''Unified CCE Software Compatibility Matrix for 8.0(x)'''</font>]]<br>
 
-
 
-
:*[[Unified CCE Software Compatibility Matrix for ALL 7.x Releases|<font size="3">'''Unified CCE Software Compatibility Matrix for ALL 7.x Releases'''</font>]]
 
-
 
<br>  
<br>  
Line 61: Line 48:
<br>  
<br>  
-
= General Compatibility information for CCE  =
+
= General Compatibility Information for CCE  =
The following sections contain compatibility information that applies to all versions of CCE.<br><br>  
The following sections contain compatibility information that applies to all versions of CCE.<br><br>  
Line 74: Line 61:
|-
|-
| valign="top" | Component Versions Supported During Upgrade  
| valign="top" | Component Versions Supported During Upgrade  
-
| valign="top" | This document lists component versions supported for new installs and full upgrades. It does not list component versions that may be temporarily supported during an upgrade period. Consult the [http://www.cisco.com/en/US/products/sw/custcosw/ps1844/prod_installation_guides_list.html Upgrade Guide for ICM and CTI OS for Cisco Unified Contact Center Enterprise] for your Unified CCE version for a list of any additional component versions supported during upgrade.
+
| valign="top" | This document lists component versions supported for new installs and full upgrades. It does not list component versions that may be temporarily supported during an upgrade period. Consult the [http://www.cisco.com/en/US/products/sw/custcosw/ps1844/prod_installation_guides_list.html Cisco Unified Contact Center Enterprise Installation and Upgrade Guide] for your Unified CCE version for a list of any additional component versions supported during upgrade.
-
|-
+
-
| valign="top" | OS and Third-Party Software Compatibility <br>
+
-
| valign="top" | To verify operating system, database, and third-party software (that is, anti-virus, Web browser, remote administration) compatibility, consult the [http://www.cisco.com/en/US/products/sw/custcosw/ps1844/products_implementation_design_guides_list.html Hardware &amp; System Software Specification (Bill of Materials) for Cisco Unified ICM/Contact Center Enterprise &amp; Hosted] specific to your Unified CCE version.<br>
+
-
*The [http://www.cisco.com/en/US/products/sw/voicesw/ps556/tsd_products_support_series_home.html Cisco Unified Communications Manager Compatibility Matrix] and related support information. <br>
+
-
*See also the [http://www.cisco.com/en/US/partner/prod/collateral/voicesw/custcosw/ps5694/ps3651/prod_bulletin09186a0080207fb9_ps1844_Products_Bulletin.html Third Pary Support Policy Bulletin ].
+
-
 
+
|-
|-
| valign="top" | Unified CCE Component End of Life Notices <br>  
| valign="top" | Unified CCE Component End of Life Notices <br>  
Line 89: Line 70:
<br>  
<br>  
-
 
-
== General Compatibility Notes and Limitations  ==
 
-
 
-
{| width="800" cellspacing="1" cellpadding="1" border="1"
 
-
|-
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | Component
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | Notes
 
-
|-
 
-
| valign="top" | Phones
 
-
| valign="top" | The following general limitations pertain to IP phones used with Unified CCE Enterprise deployments:
 
-
*Third-party SIP phones are not supported as contact center agent phones. The SIP standard does not include the necessary messaging for third-party Call Control (3PCC). Unified CCE relies on CTI capabilities on the SIP phones that third-party phones do not have. As an alternative, you may choose to deploy the Mobile Agent solution to enable Cisco Unified CCE and Contact Center Hosted (CCH) to use any phone as an agent phone. Please consult with your Cisco Sales Engineer for additional detail on this configuration.
 
-
*IP Communicator is not supported with Cisco Agent Desktop (CAD) IP Phone Agent.
 
-
*See the [http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_device_support_tables_list.html Cisco Unified Communications Manager Compatibility Guide ]for SIP and other phone protocol support.
 
-
 
-
|-
 
-
| valign="top" | System Peripheral Gateway (PG) Deployments
 
-
| valign="top" | The following general limitations pertain to Unified CCE deployments that use the System PG:
 
-
*E-Mail Manager Option, Web Collaboration Option (both end-of-life products), as well as E-Mail Interaction Manager and Web Interaction Manager (Unified EIM/WIM) are not supported with deployments that use the System PG. For Unified EIM/WIM documentation, see:[http://www.cisco.com/en/US/products/ps7233/tsd_products_support_series_home.html Cisco Unified E-Mail Interaction Manager ]and [http://www.cisco.com/en/US/products/ps7233/tsd_products_support_series_home.html Cisco Unified Web Interaction Manager].
 
-
 
-
|}
 
-
 
-
<br>
 
-
 
-
= Unified CCE Parent / Child Compatibility<br>  =
 
-
 
-
{| width="644" cellspacing="1" cellpadding="1" border="1"
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | Release<br>
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 7.0(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 7.1(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 7.2(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 7.5(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 8.0(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 8.5(x)
 
-
! style="background-color: rgb(255,255,204); color: green" | Parent 9.0(x)
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 7.0(x)'''
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 7.1(x)'''
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 7.2(x)'''
 
-
| align="center" | No<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | No<br>
 
-
| align="center" | &nbsp;No<br>
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 7.5(x)'''
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | &nbsp;No<br>
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 8.0(x)'''
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 8.5(x)'''
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | '''Child 9.0(x)'''
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | No<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
| align="center" | Yes<br>
 
-
|}
 
-
 
-
<br>
 
-
 
-
= Central Controller Backward Compatibility<br>  =
 
-
 
-
{| cellspacing="1" cellpadding="1" border="1" style="width: 600px; height: 179px;"
 
-
|-
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | CentralController
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | PG
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | PG + CAD
 
-
|-
 
-
| align="center" | 9.0
 
-
| align="center" | 8.5
 
-
| align="center" | 8.5
 
-
|-
 
-
| align="center" | 9.0
 
-
| align="center" | 8.0
 
-
| align="center" | 8.0
 
-
|-
 
-
| align="center" | 8.5
 
-
| align="center" | 8.0
 
-
| align="center" | 8.0
 
-
|-
 
-
| align="center" | 8.5
 
-
| align="center" | 7.5
 
-
| align="center" | 7.5
 
-
|-
 
-
| align="center" | 8.0
 
-
| align="center" | 7.5
 
-
| align="center" | 7.5
 
-
|-
 
-
| align="center" | 8.0
 
-
| align="center" | 7.2
 
-
| align="center" | 7.2
 
-
|-
 
-
| align="center" | 8.0
 
-
| align="center" | 7.1
 
-
| <br>
 
-
|-
 
-
| align="center" | 7.5
 
-
| align="center" | 7.2
 
-
| align="center" | 7.2
 
-
|-
 
-
| align="center" | 7.5
 
-
| align="center" | 7.1
 
-
| <br>
 
-
|}
 
-
 
-
<br>
 
-
 
-
'''Note:''' Backward compatible PGs are intended to be supported during the transition when you upgrade the Central Controller and PGs to the same version.
 
-
 
-
'''Note:&nbsp;'''For Outbound deployments, the dialer PG&nbsp;and the Central Controller must be at the same version.
 
-
 
-
<br>
 
-
 
-
= NAM/CICM&nbsp;Compatibility<br>  =
 
-
 
-
{| cellspacing="1" cellpadding="1" border="1" style="width: 600px; height: 179px;"
 
-
|-
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | NAM&nbsp;Version
 
-
! scope="col" style="background-color: rgb(255,255,204); color: green" | CICM&nbsp;Version
 
-
|-
 
-
| align="center" | 9.0<br>
 
-
| align="center" | 8.5
 
-
|-
 
-
| align="center" | 9.0
 
-
| align="center" | 8.0
 
-
|-
 
-
| align="center" | 8.5
 
-
| align="center" | 8.0
 
-
|-
 
-
| align="center" | 8.5
 
-
| align="center" | 7.5
 
-
|-
 
-
| align="center" | 8.0
 
-
| align="center" | 7.5<br>
 
-
|-
 
-
| align="center" | 8.0<br>
 
-
| align="center" | 7.2
 
-
|-
 
-
| align="center" | 7.5
 
-
| align="center" | 7.2<br>
 
-
|-
 
-
| align="center" | 7.5<br>
 
-
| align="center" | 7.1<br>
 
-
|-
 
-
| align="center" | 7.5<br>
 
-
| align="center" | 7.0<br>
 
-
|}
 
-
 
-
<br>
 
-
 
-
'''Note''': The columns can be switched for forward compatibilty. For example, CICM at 9.0 and NAM at 8.0 is a supported configuration. <br>
 
-
 
-
= VDI &amp; Cisco VXI Support<br>  =
 
-
 
-
{| cellspacing="1" cellpadding="1" border="1" style="width: 800px; height: 493px;"
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Cisco Client Type
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Version
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Virtual Desktop Infrastructure
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | OS Compatibility
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Cisco VXI Clients
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 8.0(1) or 8.5(1)
 
-
| valign="top" | VMWare View 3.0
 
-
| valign="top" | Windows 7 32 bit - Supported<br>Windows 7 WoW64 - Unsupported<br>Windows XP 32 bit - Supported
 
-
| valign="top" | VXC 2100 - N/A<br>VXC 2200 - N/A<br>VXC 2111 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971<br>VXC 2211 - Supported
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 8.0(1) or 8.5(1)
 
-
| valign="top" | Citrix XenDesktop 5.0 or 6.0
 
-
| valign="top" | Windows 7 32 bit - Supported<br>Windows 7 WoW64 - Unsupported<br>Win XP 32 Bit - Supported
 
-
| valign="top" | VXC 2100 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971<br>VXC 2200 - Supported<br>VXC 2111 - N/A<br>VXC 2211 - N/A
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 8.5(x), 9.0
 
-
| valign="top" | VMWare View 4.6
 
-
| valign="top" | Windows 7 32 bit - Supported<br>Windows 7 WoW64 - Supported<br>Windows XP 32 bit - Supported
 
-
| valign="top" | VXC 2100 - N/A<br>VXC 2200 - N/A<br>VXC 2111 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971<br>VXC 2211 - Supported
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 8.5(x), 9.0
 
-
| valign="top" | Citrix XenDesktop 5.0, 5.5 or 6.0
 
-
| valign="top" | Windows 7 32 bit - Supported<br>Windows 7 WoW64 - Supported<br>Windows XP 32 bit - Supported
 
-
| valign="top" | VXC 2100 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971<br>VXC 2200 - Supported<br>VXC 2111 - N/A<br>VXC 2211 - N/A
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 8.5(4), 9.0(2)
 
-
| valign="top" | Citrix XenDesktop 5.0, 5.5, 6.0, 6.5
 
-
| valign="top" | Windows 7 32 bit - Supported<br>Windows 7 WoW64 - Supported<br>Windows XP 32 bit - Supported
 
-
| valign="top" | VXC 2100 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971<br>VXC 2200 - Supported<br>VXC 2111 - N/A<br>VXC 2211 - N/A
 
-
|-
 
-
| valign="top" | Cisco Finesse<br>
 
-
| valign="top" | 9.x <br>
 
-
| valign="top" | VMware View 4.6<br>
 
-
| valign="top" |
 
-
Windows 7 (32 bit, 64 bit, and WOW64)
 
-
 
-
Windows XP<br>
 
-
 
-
| valign="top" | VXC 2100 - N/A<br>VXC 2200 - N/A<br>VXC 2111 - Not Supported<br>VXC 2211 - Supported<br>
 
-
|-
 
-
| valign="top" | Cisco Finesse<br>
 
-
| valign="top" | 9.x <br>
 
-
| valign="top" | Citrix XenDesktop 4.x, 5.0, 5.5, or 6.0<br>
 
-
| valign="top" | Windows 7 (32 bit, 64 bit, and WOW64)
 
-
Windows XP<br>
 
-
 
-
| valign="top" | VXC 2100 - Not Supported<br>VXC 2200 - Supported<br>VXC 2111 - N/A<br>VXC 2211 - N/A <br>
 
-
|-
 
-
| valign="top" | Cisco Agent Desktop (CAD)
 
-
| valign="top" | All
 
-
| valign="top" | Not Supported
 
-
| valign="top" | Not Supported
 
-
| valign="top" | Not Supported
 
-
|}
 
-
 
-
'''Note:'''<br>
 
-
 
-
*UCM Silent Monitoring is the only type of Silent Monitoring that is supported with VXI/VDI.
 
-
*Desktop solutions are supported on PC-like devices only that utilize a keyboard and mouse (no tablets or mobile devices supported at this time).
 
-
*The customer is not required to use Cisco VXI endpoints in a VDI solution. The customer can use any VDI endpoint that supports the specific Citrix or VMWare VDI solution versions supported by Cisco. The customer is responsible for ensuring that bandwidth and any other deployment considerations ensure that the solution can meet the performance and timing requirements of CTI-OS.
 
-
*For information about CAD wih thin client and virtual desktop environments, see the Integrating CAD with Thin Client and Virtual Desktop Environments document. <br>
 
-
 
-
= Application Virtualization<br>  =
 
-
 
-
Windows Server 2008 R2 (SP1)
 
-
 
-
{| width="800" cellspacing="1" cellpadding="1" border="1"
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Cisco Client Version
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Version
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Citrix/XenApp
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Remote Desktop Services platform
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs) <br>
 
-
| valign="top" | 8.5(3) and up<br>
 
-
| valign="top" | XenApp 6.0<br>
 
-
| valign="top" | Windows Server 2008 R2 (SP1)<br>
 
-
|-
 
-
| valign="top" | CTI-OS Clients (All CILs)
 
-
| valign="top" | 7.5(9), 7.5(10), 8.0(1), or 8.5(x)
 
-
| valign="top" | XenApp 5.0
 
-
| valign="top" | Windows Server 2008 R2 (SP1)<br>
 
-
|}
 
-
 
-
<br>
 
-
 
-
<br>
 
-
 
-
= Siebel Compatibility<br>  =
 
-
 
-
{{note| The Siebel Driver and CTIOS Server versions should be the same.}}
 
-
 
-
<br>
 
-
 
-
{| width="298" cellspacing="1" cellpadding="1" border="1"
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" | Cisco Siebel Driver <br>
 
-
! style="background-color: rgb(255,255,204); color: green" | Siebel Release<br>
 
-
|-
 
-
| align="center" | 9.0(1)
 
-
| align="center" | 8.1(x)
 
-
|-
 
-
| align="center" | 8.5(x)
 
-
| align="center" | 7.8(x), 8.0(x), 8.1(x)
 
-
|-
 
-
| align="center" | 8.0(x)
 
-
| align="center" | 7.8(x), 8.0(x), 8.1(x)
 
-
|-
 
-
| align="center" | 7.5(x)
 
-
| align="center" | 8.0(x)
 
-
|-
 
-
| align="center" | 7.5(10)
 
-
| align="center" | 7.7(x), 8.1(x)
 
-
|-
 
-
| align="center" | 7.2(x)
 
-
| align="center" | 7.8(x)
 
-
|-
 
-
| align="center" | 7.1(x)
 
-
| align="center" | 7.8(x)
 
-
|-
 
-
| align="center" | 7.0(x)
 
-
| align="center" | 7.8(x)
 
-
|-
 
-
| align="center" | 6.0(x)
 
-
| align="center" | 7.7(x)
 
-
|}
 
-
 
-
<br>
 
-
 
-
= ICM-to-ICM Gateway Requirements  =
 
-
 
-
<br>The following are system requirements for ICM-to-ICM Gateway.
 
-
 
-
*Both Client ICM and Server ICM must be supported releases of Unified ICME and the two versions must appear on a single row in the table below&nbsp; If two connected ICMs are running with different releases of Unified ICME, only the ICM-to-ICM Gateway features supported by the lowest release are available.<br>
 
-
 
-
'''Note:''' A supported release includes “extended support releases”. For example, as of June2008, 7.1 (5) and 7.2(7) are considered as “extended support releases” that are within a minorversion of each other.
 
-
 
-
*An ICM communication network configuration that can support ICM-to-ICM Gateway. TheSignaling Access Network (SAN)/Public network is strongly recommended.
 
-
 
-
'''Note:''' Refer to the Pre-installation Planning Guide for Cisco Unified ICM Enterprise andHosted for information about the Signaling Access Network and ICM communicationsnetwork configurations.<br>
 
-
 
-
== ICM-to-ICM Gateway Client and Server Release Requirements  ==
 
-
 
-
{| width="800" cellspacing="1" cellpadding="1" border="1"
 
-
|-
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Client/Server 1
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Client/Server 2
 
-
! style="background-color: rgb(255,255,204); color: green" scope="col" | Comments
 
-
|-
 
-
| valign="top" | 6.0
 
-
| valign="top" | 7.0, 7.1, 7.2
 
-
| valign="top" | ICM 6.0 has reached End of Life and End of Support. ICM6.0 is mentioned here only to provide the available upgradepaths.
 
-
|-
 
-
| valign="top" | 7.0, 7.1, 7.2
 
-
| valign="top" | 7.5
 
-
| valign="top" | ICM 7.0, 7.1 and 7.2 are End of Life and End of Support.They are mentioned here only to provide the available upgradepaths.
 
-
|-
 
-
| valign="top" | 7.5, 8.0
 
-
| valign="top" | 7.5, 8.0
 
-
| valign="top" | UCCE 8.0(1) is a major release.
 
-
|-
 
-
| valign="top" | 8.5, 8.0
 
-
| valign="top" | 8.5, 8.0
 
-
| valign="top" | UCCE 8.5
 
-
|-
 
-
| valign="top" | 8.5, 9.0
 
-
| valign="top" | 8.5, 9.0
 
-
| valign="top" | UCCE 9.0(1) is a major release
 
-
|}
 
-
 
-
<br>
 
-
 
-
<br>
 
-
 
-
----
 
-
 
-
----
 
-
 
<br>  
<br>  

Revision as of 18:57, 20 December 2013

Go to: Guidelines to Edit the Compatibility Matrix for Unified CCE

Go to: Category:Unified Contact Center Enterprise




Introduction

This compatibility matrix specifies all supported configurations and versions for Cisco Unified Contact Center Enterprise. The information in this compatibility matrix supersedes compatibility information in any other Cisco Unified Contact Center Enterprise documentation. If a configuration or version is not stated, that configuration or version is not supported.
The following list contains compatibility information for specific versions of Cisco Unified Contact Center Enterprise (Unified CCE or CCE). Click the required link. For general compatibility information that applies across all versions of CCE, see additional information below on this page.




If you want to be notified of changes to this wiki space:

  1. Log in.
  2. Click the watch tab at the top of the page.



General Compatibility Information for CCE

The following sections contain compatibility information that applies to all versions of CCE.

For Information on
Scope/Further Reading
Unified CCE Compatibility with Service/Maintenance Releases Except where specifically noted otherwise (in the tables below), Unified CCE supports all service/maintenance releases for compatible component versions. Cisco recommends that you run the latest available service/maintenance releases for Unified CCE components. For more information on the Unified CCE software maintenance strategy, see the Software Release and Support Methodology: ICM/IPCC.
Component Versions Supported During Upgrade This document lists component versions supported for new installs and full upgrades. It does not list component versions that may be temporarily supported during an upgrade period. Consult the Cisco Unified Contact Center Enterprise Installation and Upgrade Guide for your Unified CCE version for a list of any additional component versions supported during upgrade.
Unified CCE Component End of Life Notices
Find out when a Cisco product has reached its End of Life and what product upgrade and substitution options.

Because this guide lists component versions until they reach last-date-of-support (the final stage in the end-of-life process) some of the component versions listed herein may have reached end-of-sale or end-of-software-maintenance-release.



Back to: Category:Unified Contact Center Enterprise



Rating: 4.3/5 (7 votes cast)

Personal tools